#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.17
visibility:           public
id:                   http-client-0.7.17-38qa29csmnJ2dnEtoGiG1
key:                  http-client-0.7.17-38qa29csmnJ2dnEtoGiG1
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  09f58e6b160e0cf0cceeb8f11a245b90
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-client-0.7.17
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-client-0.7.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client
hs-libraries:         HShttp-client-0.7.17-38qa29csmnJ2dnEtoGiG1
depends:
    array-0.5.4.0 async-2.2.5-1HxNJ9XKRAS937bot2PgdF base-4.16.4.0
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 deepseq-1.4.6.1
    exceptions-0.10.4 filepath-1.4.2.2 ghc-prim-0.8.0
    http-types-0.12.4-BeuRrGxb4N4IPcT7RjRHis
    iproute-1.7.13-81ZyKJ6zL89AyeMx7qgQUc
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    random-1.2.1.2-4AOBQi3c93H3pMFoyiLFK6 stm-2.5.0.2
    streaming-commons-0.2.2.6-jcYKBw8hvVDZFM52PYkMU text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

